package com.zhongshu.card.client.type.device;

import lombok.Getter;

/**
 * 时间段类型
 */
public enum TimeSlotType {
    Week("周"),
    Customize("自定义"),
    ;

    @Getter
    private String remark;

    TimeSlotType(String remark) {
        this.remark = remark;
    }
}
